<html>
<head>
<title>Tabela Colorida</title>
<link href= "../css/meuEstilo.css" rel="stylesheet" type="text/css" />

</head>
<body>
<h2>Tabela<h2>
<table border=5>
<tr bgcolor="#00FFFF">
<td>Codigo</td>
<td>nome</td>
<td>endereço</td>
<td>telefone</td>
<td>email</td>
</tr>
<tr class="cor2"> 
<td>**********</td>
<td>**********</td>
<td>**********</td>
<td>**********</td>
<td>**********</td>
</tr>
<tr class="cor1">
<td>**********</td>
<td>**********</td>
<td>**********</td>
<td>**********</td>
<td>**********</td>
</tr>
<tr class="cor2"> 
<td>**********</td>
<td>**********</td>
<td>**********</td>
<td>**********</td>
<td>**********</td>
</tr>
<tr class="cor1">
<td>**********</td>
<td>**********</td>
<td>**********</td>
<td>**********</td>
<td>**********</td>
</tr>
<tr class="cor2"> 
<td>**********</td>
<td>**********</td>
<td>**********</td>
<td>**********</td>
<td>**********</td>
</tr>
<tr class="cor1">
<td>**********</td>
<td>**********</td>
<td>**********</td>
<td>**********</td>
<td>**********</td>
</tr>
<tr class="cor2"> 
<td>**********</td>
<td>**********</td>
<td>**********</td>
<td>**********</td>
<td>**********</td>
</tr>
<tr class="cor1">
<td>**********</td>
<td>**********</td>
<td>**********</td>
<td>**********</td>
<td>**********</td>
</tr>
<tr class="cor2"> 
<td>**********</td>
<td>**********</td>
<td>**********</td>
<td>**********</td>
<td>**********</td>
</tr>
<tr class="cor1">
<td>**********</td>
<td>**********</td>
<td>**********</td>
<td>**********</td>
<td>**********</td>
</tr>
</table></centert>



</body>
</html>